/* montserrat-200 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 200;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-200italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 200;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-200italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Light'), local('Montserrat-Light'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-300italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 300;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-300italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Italic'), local('Montserrat-Italic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-500italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.eot'); /* IE9 Compat Modes */
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-600italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 800;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-800italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900 - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Black'), local('Montserrat-Black'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-900italic - latin_latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.eot'); /* IE9 Compat Modes */
    src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/montserrat/montserrat-v12-latin_latin-ext-900italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}